/*BARBARA O'MEARA */

#name_barbara {
	position:relative;
	top:55px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_barbara_omeara.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_barbara {
	width:324px;
	height:170px;
	margin:0px;
	float:right;
	clear:right;
	text-align:left;
	padding-top: 20px;	
}
#container_barbara {
	position:relative;
	top:55px;
	width:770px;
	height:600px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/barbara_omeara1.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_barbara ul {
    width:324px; 
	height:170px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}
#container_barbara li {
    float:left;
}
#container_barbara a.gallery, #container_barbara a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}
#container_barbara a.slidea {
    background:url(../images/barbara_omeara1_th.jpg); 
	height:68px; 
	width:64px;    
}
* html #container_barbara a.slidea {
    width:62px; 
	w\idth:64px;
}
#container_barbara a.slideb {
    background:url(../images/barbara_omeara2_th.jpg); 
	height:68px; 
	width:88px;
}
#container_barbara a.slidec {
    background:url(../images/barbara_omeara3_th.jpg); 
	height:68px; 
	width:77px;
}
#container_barbara a.slided {
    background:url(../images/barbara_omeara4_th.jpg); 
	height:68px; 
	width:84px;
}
#container_barbara a.slidee {
    background:url(../images/barbara_omeara5_th.jpg); 
	height:68px; 
	width:80px;
}
* html #container_barbara a.slidee {
    width:78px; 
	w\idth:80px;
}
#container_barbara a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_barbara a.gallery:hover {
    border:1px solid #fff;
}
#container_barbara a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_barbara a.slideb:hover img, #container_barbara a.slidea:hover img {
    float:left;
}
#container_barbara a.gallery:hover span {
    position:absolute; 
	width:401px; 
	height:480px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}